oci_tenancy_ocid     = "ocid1.tenancy.oc1..aaaaaaaa24wrydmie6u35gxqyeqnt2g4swp2kge3jomukit34tjy6kokqknq"     #mindsoci
oci_compartment_ocid = "ocid1.compartment.oc1..aaaaaaaazlkrijkglvvtye3vxhqsfwdn6gazaj26hjsgwref6gdsgdwjjcza" # minds-com
oci_region           = "us-ashburn-1"
oci_vcn_ocid         = "ocid1.vcn.oc1.iad.amaaaaaanxvixgyaf6mcvr52wfftwibbs2op55jopr5wkwoywitrmywm55la"

aws_vpc_id         = "vpc-e8ce7583"
aws_route_table_id = "rtb-ce4269a5"

vpn_inside_cidr_tunnel1 = "169.254.6.0/30"
vpn_inside_cidr_tunnel2 = "169.254.7.0/30"